.sprachwechsler{ 
  width: 200px;
  margin-left: 600px;
  margin-top: 25px;
}
.sprachwechsler a{ 
  color: #5f5f5f;
  font-size: 1.2em;
  text-decoration: none;
}
.sprachwechsler a:hover, a:active{ 
  text-decoration: underline;
}
.sprachwechsler a:visited{ 
  text-decoration: none;
}
.logo{
  width: 155px;
  float: left;
}

body {
  font-family: futura-pt, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}
h1 {
  margin: 10px 0px;
  font-family: futura-pt, sans-serif;
  font-size: 42px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin: 10px 0px;
  font-family: futura-pt, sans-serif;
  font-size: 24px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  text-shadow: black 0px 0px 0px;
}
h3 {
  margin: 10px 0px;
  padding-left: 0px;
  font-family: futura-pt, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-family:'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.headline {
  font-family: futura-pt, sans-serif;
  font-size: 48px;
  line-height: 50px;
  text-shadow: none;
}
.header-container {
  margin-top: 15px;
  margin-bottom: 15px;
}
.topbar-section {
  height: 98px;
  background-color: rgba(171, 171, 171, 0.6);
  background-image: -webkit-radial-gradient(circle at 50% 50%, white, #ccc);
  background-image: -o-radial-gradient(circle at 50% 50%, white, #ccc);
  background-image: radial-gradient(circle at 50% 50%, white, #ccc);
  box-shadow: black 1px 1px 21px -8px;
}
.header-section {
  background-color: white;
  box-shadow: none;
  text-shadow: rgba(255, 255, 255, 0.24) 0px 1px 0px;
}
.content-section {
  padding-top: 10px;
  padding-bottom: 8px;
  background-color: #1c58a4;
  background-image: -webkit-radial-gradient(circle at 50% 50%, #5ca3ff, #1c58a4);
  background-image: -o-radial-gradient(circle at 50% 50%, #5ca3ff, #1c58a4);
  background-image: radial-gradient(circle at 50% 50%, #5ca3ff, #1c58a4);
  box-shadow: black 1px 1px 3px 0px;
}
.featurelist {
  font-family: futura-pt, sans-serif;
  color: white;
  font-size: 18px;
  font-weight: 400;
  line-height: 48px;
}
.beschreibung-div p {
  margin-top: 16px;
  margin-bottom: 20px;
  padding-right: 21px;
  padding-left: 0px;
  font-family: futura-pt, sans-serif;
  font-size: 17px;
  line-height: 23px;
  font-weight: 400;
  width: 270px;
  float:right;
}

.beschreibung-div-2 p {
  margin-top: 16px;
  margin-bottom: 20px;
  padding-right: 21px;
  padding-left: 0px;
  font-family: futura-pt, sans-serif;
  font-size: 17px;
  line-height: 23px;
  font-weight: 400;
  width: 460px;
  float:right;
}

beschreibung-p{
  
}
.broschuere-img{

}

.kontaktformular {
  display: block;
  margin: 0px auto;
}
.content2-section {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 20px;
  background-color: #d8d8d8;
  background-image: -webkit-radial-gradient(circle at 50% 50%, white, #e6e6e6);
  background-image: -o-radial-gradient(circle at 50% 50%, white, #e6e6e6);
  background-image: radial-gradient(circle at 50% 50%, white, #e6e6e6);
  box-shadow: #a6a4a4 4px 4px 21px -7px;
}
.trust-section {
  margin-top: 50px;
}
.renzension {
  padding-left: 0px;
  font-family: Georgia, serif;
  color: #666;
  line-height: 23px;
  font-style: italic;
  font-weight: 400;
}
.referenzen-section {
  margin-top: 50px;
  margin-bottom: 0px;
  padding-bottom: 12px;
  border: 1px solid #d8d8d8;
  background-color: white;
  box-shadow: none;
}
.kontaktperson {
  width: auto;
  margin-right: 0px;
  padding-top: 7px;
  padding-right: 0px;
  float: left;
}
.contact-input {
  width: 260px;
  float: none;
  border: 3px solid white;
  border-radius: 8px;
  background-color: #ebebeb;
  box-shadow: rgba(0, 0, 0, 0.43) 0px 0px 6px -1px inset;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  font-family: futura-pt, sans-serif;
  font-size: 16px;
}
/*Custom mdillschneider form styles*/
.md_form_input{
  width: 260px;
  float: none;
  border: 3px solid white;
  border-radius: 8px;
  background-color: #ebebeb;
  box-shadow: rgba(0, 0, 0, 0.43) 0px 0px 6px -1px inset;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  font-family: futura-pt, sans-serif;
  font-size: 16px;
}
.contact-button {
  width: 261px;
  border: 3px solid white;
  border-radius: 8px;
  background-image: -webkit-linear-gradient(#5ca3ff, #1c58a4);
  background-image: -o-linear-gradient(#5ca3ff, #1c58a4);
  background-image: linear-gradient(#5ca3ff, #1c58a4);
  box-shadow: rgba(0, 0, 0, 0.34) 1px 1px 4px 0px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  font-family: futura-pt, sans-serif;
  font-size: 17px;
}
/*Custom mdillschneider form styles*/
.md_form_submit{
  width: 261px;
  border: 3px solid white;
  border-radius: 8px;
  background-image: -webkit-linear-gradient(#5ca3ff, #1c58a4);
  background-image: -o-linear-gradient(#5ca3ff, #1c58a4);
  background-image: linear-gradient(#5ca3ff, #1c58a4);
  box-shadow: rgba(0, 0, 0, 0.34) 1px 1px 4px 0px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  font-family: futura-pt, sans-serif;
  font-size: 17px;
}
.contact-column2 {
  margin-top: 25px;
  padding-left: 0px;
  float: left;
}
.contact-form {
  margin-right: 0px;
  margin-bottom: 0px;
  padding-left: 7px;
}
.contact-tel {
  padding-left: 10px;
  font-family: futura-pt, sans-serif;
  font-size: 14px;
  font-style: normal;
  text-align: left;
  text-decoration: none;
  text-transform: none;
}
.top-headline {
  font-family: futura-pt, sans-serif;
  color: white;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  text-transform: none;
}
.foto-trust-section {
  width: 214px;
  float: right;
  padding-right: 10px;
}
.rezension-headline {
  padding-top: 25px;
  padding-left: 0px;
  font-family: futura-pt, sans-serif;
  color: #666;
  font-size: 18px;
  font-weight: 700;
}
.trust-column-1 {
  padding-right: 0px;
  padding-left: 5px;
}
.trust-column-2 {
  padding-right: 10px;
  padding-left: 0px;
}
.footer-section {
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 13px;
  background-color: #333;
}
.footer-adresse {
  color: #d8d8d8;
  font-size: 12px;
  line-height: 17px;
}
.footer-links {
  font-family:'PT Sans', sans-serif;
  color: #d8d8d8;
  text-decoration: none;
  text-shadow: rgba(255, 255, 255, 0.24) 0px 1px 0px;
}
.content1-h3 {
  font-family: futura-pt, sans-serif;
  color: white;
  font-weight: 700;
}
.patent-block {
  margin-top: 0px;
  padding-top: 11px;
  padding-bottom: 10px;
  border: 0px solid #d6d6d6;
  text-align: center;
}
.patentnummer {
  color: #d8d8d8;
  font-size: 14px;
}
.form-danke-nachricht {
  background-color: rgba(255, 255, 255, 0);
  font-family: futura-pt, sans-serif;
  color: white;
  line-height: 26px;
}
.form-success-box {
  border-radius: 4px;
  background-color: #5ca3ff;
}
/*Custom mdillschneider form styles*/
.md_form_success_box{
  border-radius: 4px;
  background-color: #5ca3ff;
}
.md_form_success_msg{
  color: white;
  font-family: futura-pt, sans-serif;
}
.form-error-nachricht {
  font-family: futura-pt, sans-serif;
  line-height: 30px;
}
/*Downloadlist*/
.downloadlist li{
  list-style: none;
}
.downloadlist li a{
  font-size: 2em;
  color: #4f4f4f;
  text-decoration: none;
  line-height: 3em;
}
.downloadlist li a:hover{
  text-decoration: underline;
}
.downloadlist img{
  padding-right: 15px;
}


@media (max-width: 991px) {
  .contact-input {
    width: auto;
    box-shadow: rgba(0, 0, 0, 0.43) 0px 0px 6px -1px inset;
  }
  .contact-button {
    width: auto;
    background-image: -webkit-linear-gradient(#1c58a4, #0c2a50);
    background-image: -o-linear-gradient(#1c58a4, #0c2a50);
    background-image: linear-gradient(#1c58a4, #0c2a50);
    box-shadow: rgba(0, 0, 0, 0.34) 1px 1px 4px 0px;
  }
  .foto-alexander-host {
    display: inline;
    overflow: visible;
    clear: none;
    text-align: left;
  }
}
@media (max-width: 767px) {
.sprachwechsler{ 
  margin-left: 580px;
  }
}
@media (max-width: 479px) {
.sprachwechsler{ 
  margin-left: 300px;
  }
  body {
    margin-left: 0px;
    padding-left: 0px;
  }
  h2 {
    padding-right: 5px;
    padding-left: 5px;
    text-shadow: black 0px 0px 0px;
  }
  .headline {
    padding-right: 5px;
    padding-left: 5px;
  }
  .renzension {
    padding-left: 10px;
  }
  .top-headline {
    padding-right: 5px;
    padding-left: 5px;
  }
  .rezension-headline {
    padding-left: 10px;
  }
}